Information on source package uclibc

Available versions

ReleaseVersion
jessie0.9.32-1
stretch1.0.20-2
buster1.0.20-2
sid1.0.20-2

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2017-9729vulnerablevulnerablevulnerablevulnerableIn uClibc 0.9.33.2, there is stack exhaustion (uncontrolled recursion) ...
CVE-2017-9728vulnerablevulnerablevulnerablevulnerableIn uClibc 0.9.33.2, there is an out-of-bounds read in the get_subexp ...
CVE-2016-6264vulnerablevulnerablevulnerablevulnerableInteger signedness error in libc/string/arm/memset.S in uClibc and ...
CVE-2016-2225vulnerablevulnerablevulnerablevulnerableThe __read_etc_hosts_r function in libc/inet/resolv.c in uClibc-ng ...
CVE-2016-2224vulnerablevulnerablevulnerablevulnerableThe __decode_dotted function in libc/inet/resolv.c in uClibc-ng before ...

Security announcements

DSA / DLADescription
DLA-561-1uclibc - security update

Search for package or bug name: Reporting problems